Subject: Re: Flyer Audio format
From: Chris Bess <[email-masked]>
To: [email-masked]
Date: Mon, 08 Jan 1996 20:50:34 -0500

[email-masked] wrote:

>       What are you smoking? As a musician for over 18 years, I can't tell you
> how bad video sounds compared to DAT.

> The other thing is that the mics
> you'll most likely be using in a video shoot really don't begin to compare to
> what you'll get in a professional studio. Not to mention the environmental
> differences between a sound booth and a video set...

	I admit I have overlooked the DAT route, But we are using a 
soundbooth and running the audio from the mixer straight to HIFI tracks 
on S-VHS.  I have no complaints.